Ruby LSAPI Installation/Upgrade

The easiest way to install Ruby LSAPI is as a gem:

gem install ruby-lsapi

Ruby LSAPI can also be installed manually from our tgz package. Download the package here. Then expand the package and run the following commands:

ruby setup.rb config

ruby setup.rb setup

ruby setup.rb install

To upgrade, just reinstall Ruby LSAPI, either as a gem or from our site.

STAY CONNECTED